@charset "utf-8";

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  vertical-align: baseline;
  font-size: 13px;
  line-height: 1;
  list-style: none;
  list-style-type: none;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Times New Roman", serif;
  text-decoration: none;
  color:white;
}
p,h1,h2,h3,h4,h5,h6,a{
  display: inline-block;
  margin: 0;
  padding: 0;
}

img {max-width : 100%; height: auto;}

svg{
  width: 89px;
  height: auto;
}

html{
  height: 100%;
}
body{
  width: 100%;
  height: 100%;
  position: relative;
  background-color: #221816;
}

/* header css */
header{
  width: 100%;
  height: 377px;
  background-image: url(../image/header-bg.png);
  background-size: cover;
  position: relative;
}

.headline{
  width: 100%;
  height: 34px;
  background-color: rgb(0, 0, 0);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: fixed;
  z-index: 4;
  top: -34px;
}

.head-logo{
  width: 13px;
  height: auto;
  margin-left: 13px;
}

.head-textlogo{
  width: 55px;
  height: auto;
  margin-top: 3px;
}

.purchase_link{
  width: calc(100% - 68px);
  padding-bottom: 3px;
  text-align: right;
}
.purchase_link a{
  margin-right: 8px;
  font-size: 8px;
}

.purchase_link a span{
  margin-right: 5px;
  font-size: 13px;
}


.headchach{
  padding-top: 34px;
  width: 100%;
  height: 377px;
  background-image: url(../image/head-bg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0;
  position: absolute;
}

.headchach-content{
  padding-top: 34px;
  width: 100%;
  height: 377px;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrap-logo{
  width: 61.8%;
  height: 377px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-logo{
  width: 89px;
  height: 144px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-logo h2{
  width: 233px;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 8px;
  letter-spacing: 0.5px;
  line-height: 1.618;
  opacity: 0;
  transition: 5.5s;
}

.sub-logo{
  width: 89px;
  height: auto;
}

#svg-mainimg{
  opacity: 0;
  transition: 5.5s;
}

#svg-mainlogo{
  opacity: 0;
  transition: 5.5s;
}




/* div css */

.wrapper-1{
  width: 100%;
  height: 377px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.col-consept{
  width: 85.25%;
  height: 167px;
  position: relative;
}

.line-1{
  width: 100%;
  height: 144px;
  background-image: url(../image/line_1_bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  content: "";
  display: none;
  position: absolute;
}

.consept-img-1{
  width: 110px;
  height: auto;
  position: absolute;
  content: "";
  top: -34px;
  left: 42px;
  z-index: 2;
  display: none;
  overflow: visible;
}

.consept-img-1 img{
  width: 100%;
}


.consept-img-2{
  width: 144px;
  height: auto;
  position: absolute;
  content: "";
  top: 110px;
  left: 13px;
  display: none;
}

.consept-text{
  padding: 13px;
  width: 167px;
  height: 233px;
  background-image: url(../image/consept-text-bg.png);
  background-size: cover;
  position: absolute;
  content: "";
  top: -13px;
  left: 144px;
  z-index: 3;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  opacity: 0;
}

.consept-text h1{
  text-align: left;
  font-size: 13px;
  color: #EFD99E;
  opacity: 0;
  letter-spacing: 1px;
}

.consept-text h2{
  width: auto;
  text-align: left;
  font-size: 8px;
  line-height: 1.618;
  color: white;
  opacity: 0;
  letter-spacing: 1px;
}

.wrapper-2{
  margin-top: 55px;
  width: 100%;
  height: 110px;
  position: relative;
}



.line-2{
  width: 100%;
  height: 100%;
  background-image: url(../image/concept-bg.jpeg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}

.wrap-movie{
  width: 100%;
  height: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.col-movie{
  width: 85.25%;
  height: 89px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.movie-text{
  width: 377px;
  height: 244px;
}

.movie-text h2{
  display: block;
  font-size: 34px;
  line-height: 2.617;
}

.movie-text p{
  font-size: 21px;
}

.youtube{
  width: 50%;
  height: 83px;
  background-color: black;
  position: relative;
}

.movie img{
  height: 83px;
}

iframe{
  width: 100%;
  height: 83px;
}

.youtube_btn{
  background-image: url(../image/yt_logo_rgb_light.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  width: 55px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin:auto;
}


.wrapper-3{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.col-history{
  width: 100%;
  height: auto;
}

.col-history h2{
  margin: 123px 0 55px;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 21px;
  line-height: 1.618;
  color: white;
  letter-spacing: 8px;
}

.col-history h2 span{
  font-size: 13px;
  color: white;
}

.wrap_pos{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: absolute;
}

.wrap_pos_left{
  width: 100%;
  height: 233px;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  position: relative;
}

.wrap_pos_right{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-end;
  align-items: stretch;
  position: relative;
}

.wrap_pos_except{
  height: auto;
}

.history-content-1{
  width: 100%;
  padding-bottom: 21px;
  margin-bottom: 21px;
  border-bottom: 1px solid white;
}

.history-content-2{
  width: 100%;
  padding-bottom: 21px;
  margin-bottom: 21px;
  border-bottom: 1px solid white;
}

.ind_1{
  background-image: url(../image/reim-main.jpg);
}

.ind_2{
  background-image: url(../image/champagne_product.jpg);
}

.ind_3{
  background-image: url(../image/fujita.jpg);
}

.ind_4{
  background-image: url(../image/saintreim.png);
}

.ind_5{
  background-image: url(../image/notredame.jpg);
}

.ind_6{
  background-image: url(../image/tau.jpg);
}

.ind_7{
  background-image: url(../image/Coteaux.jpg);
}

.ind_8{
  background-image: url(../image/corve.jpg);
}

.ind_9{
  background-image: url(../image/Uneautoroute.jpg);
}


.ind_1, .ind_2, .ind_3, .ind_4, .ind_5, .ind_6, .ind_7, .ind_8, .ind_9{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.history-img-1,.history-img-2{
  width: 100%;
  height: 233px;
  background-color: black;
  display: none;
  overflow: hidden;
}

.history-img-1 img,.history-img-2 img{
  max-width: 1000%;
  max-height: 200%;
}

.history-text-1,.history-text-2{
  width: auto;
  height: auto;
  opacity: 0;
}

.history-text-1 h3{
  width: 100%;
  padding: 21px;
  display: block;
  color: white;
  font-size: 21px;
  text-align: left;
}
.history-text-2 h3{
  width: 100%;
  padding: 21px;
  display: block;
  color: white;
  font-size: 21px;
  text-align: left;
}

.history-text-1 p{
  width: auto;
  color: #C8A542;
  font-size: 8px;
  padding: 13px;
  line-height: 1.618;
  letter-spacing: 1px;
  text-align: left;
}

.history-text-2 p{
  width: auto;
  color: #C8A542;
  font-size: 8px;
  padding: 13px;
  line-height: 1.618;
  letter-spacing: 1px;
  text-align: left;
}


.text_child{
  width: auto;
  text-align: left;
  padding: 13px;
}

.no_padding{
  padding: 0 0 34px 0;
}

.text_child p{
  width: 100%;
  padding: 0;
  text-align: left;
  padding: 13px;
}

.text_child p span{
  color: white;
  font-size: 13px;
  text-decoration: underline;
}

.text_child ul{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.text_child ul li{
  display: block;
  width: 50%;
  color: white;
  list-style: initial;
  padding: 0 13px 13px 13px;
  font-size: 8px;
  line-height: 1.27;
}

.wrapper-4{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}

.col-event{
  width: 100%;
  height: auto;
}

.col-event h2{
  margin: 55px 0 0;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 21px;
  line-height: 1.618;
  color: white;
  letter-spacing: 5px;
}



.col-event .event_content{
  width: 100%;
  height: auto;
  padding-top: 21px;
  margin-bottom: 55px;
  position: relative;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.col-event .event_content:last-of-type{
  height: auto;
}


.vertical_line_ani{
  display: none;
  width: 3px;
  height: calc(100%);
  position: absolute;
  background-color: #E9D599;
}

.vertical_line{
  width: 3px;
  height: calc(100% - 55px);
  position: absolute;
  display: flex;
  justify-content: center;
}

.vertical_line span.point{
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: white;
  position: absolute;
  content: "";
  top: -21px;
}

.month_title{
  position: absolute;
  top: -63px;
  padding: 8px 21px;
  border-radius: 21px;
  background-color: #8B7D2A;
}

.month_title p{
  font-size: 21px;
  position: relative;
}

.vertical_line span.min_str{
  font-size: 8px;
}

.vertical_line span.left, .vertical_line span.right{
  position: absolute;
  content: "";
  width: calc(50vw - 144px);
  height: 1px;
  background-color: #8B7D2A;
  top: calc(50% - 1px);
}

.vertical_line span.left{
  left: calc(89px - 50vw);
}

.vertical_line span.right{
  right: calc(89px - 50vw);
}



.event_1{
  width: 85.2%;
  height: auto;
  margin: 34px 0 0;
  position: relative;
}

.point{
  width: 100%;
  height: auto;
  position: absolute;
  display: flex;
  justify-content: center;
  display: none;
}

.point span{
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: white;
  position: absolute;
  content: "";
  top: 89px;
}

.event_img{
  width: 100%;
  height: auto;
  padding-top: 13px;
}

.img_1{
  width: 100%;
  height: auto;
  margin-bottom: 21px;
}

.img_pc{
  display: none;
}

.img_1 img{
  opacity: 0;
  margin-top: 55px;
}

.event_img .img_1:last-of-type, .event_text .img_1:last-of-type{
  margin-bottom: 21px;
}

.event_text{
  width: 100%;
  height: auto;
  padding-top: 13px;
}

.date{
  font-size: 8px;
  opacity: 0;
  margin-top: 89px;
}

.event_text h3{
  font-size: 21px;
  margin: 21px 0;
  line-height: 1.618;
  opacity: 0;
  margin-top: 89px;
  display: block;
}

.event_text p{
  font-size: 13px;
  line-height: 1.618;
  margin-bottom: 55px;
  opacity: 0;
  margin-top: 89px;
}

.event_text a:hover{
  color: red;
  transition: .5s;
}

.col-info{
  width: 100%;
  height: 244px;
  background-image: url(../image/footer_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer{
  width: 987px;
  height: 244px;
  padding: 34px 0;
}

.contact{
  padding: 0 21px;
  width: 100%;
  height: 100%;
}

.contact h2{
  font-size: 13px;
}

.foot_logo_wrap{
  width: auto;
  height: 55px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.foot_logo{
  width: 34px;
  height: auto;
}
.foot_textlogo{
  width: 89px;
  height: auto;
}

.tel{
  margin-top: 21px;
  display: flex;
  justify-content: flex-start;
  align-items: center;

}

.tel p{
  margin: 0 34px 0 5px;
  font-size: 8px;
}

.tel h3,.tel h3 a{
  font-size: 21px;
}

.tel h3 span{
  font-size: 21px;
  margin-right: 8px;
}

.caution{
  text-align: center;
  margin-top: 55px;
}

.caution p{
  font-size: 8px;
}

/* footer css */
